package com.bankaudit.dto.process;

public class RatingVarianceGraphResponseDto {

	Integer unitCount;
	String rating;
	/**
	 * @return the unitCount
	 */
	public Integer getUnitCount() {
		return unitCount;
	}
	/**
	 * @param unitCount the unitCount to set
	 */
	public void setUnitCount(Integer unitCount) {
		this.unitCount = unitCount;
	}
	/**
	 * @return the rating
	 */
	public String getRating() {
		return rating;
	}
	/**
	 * @param rating the rating to set
	 */
	public void setRating(String rating) {
		this.rating = rating;
	}
	
	
	
}
